@charset "UTF-8";
.c-wrap.is-faq {
    margin-bottom: 100px;
}
.cate_list {
    display:-webkit-box;
  	display:-ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 95px;
}
.cate_list li {
    display: table;
    width: 255px;
    height: 60px;
}
.cate_list li a {
    background: linear-gradient(to right, #ff4800, #ff0000, #8f0007);
    color: #fff;
    font-size: 16px;
    box-shadow: 0 4px 2px rgba(127,127,127,0.3);
    border-radius: 4px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
}
.faq_wrap {
    margin-bottom: 70px;
}
.faq_wrap:last-of-type {
    margin-bottom: 0;
}
.faq-ttl {
    position: relative;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    line-height: 1.8;
    padding-bottom: 10px;
    margin-bottom: 40px;
}
.faq-ttl::before {
    position: absolute;
    content: "";
    background: #da291c;
    left: 50%;
    margin-left: -30px;
    bottom: 0;
    width: 60px;
    height: 3px;
}
.faq_list {
    border: solid 2px #eaeaea;
    border-top: 0;
    box-sizing: border-box;
}
.faq_list li {
    border-top: solid 2px #eaeaea;
    padding: 0 30px 0 62px;
}
.faq_list li.on {
    padding-bottom: 25px;
}
.faq-q a {
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 30px 20px 0;
    position: relative;
}
.faq-q a span {
    position: absolute;
    left: 0;
    top: 2px;
}
.faq-q a::before {
    position: absolute;
    content: "";
    background: url(../img/faq_q.png) no-repeat 0 0 / 100% auto;
    width: 22px;
    height: 22px;
    left: -35px;
    top: 27px;
}
.faq-q a::after {
    position: absolute;
    content: "";
    background: url(../img/s_arw_02.png) no-repeat 0 0 / 100% auto;
    transform: rotate(90deg);
    width: 7px;
    height: 11px;
    right: 0;
    top: 32px;
}
.faq-q.on a::after {
    transform: rotate(-90deg);
}
.answer_box {
    display: none;
    position: relative;
}
.answer_box.on {
    display: block;
}
.answer_box::before {
    position: absolute;
    content: "";
    background: url(../img/faq_a.png) no-repeat 0 0 / 100% auto;
    width: 18px;
    height: 18px;
    left: -32px;
    top: 2px;
}
.faq-a {
    font-size: 14px;
    line-height: 1.7;
    margin: 30px 0 0 0;
}
.faq-a:first-child {
    margin: 0 0 0 0;
}
.faq-a a {
    display: block;
    text-decoration: underline;
}
.faq_img {
    margin: 30px auto 0;
    text-align: center;
}
.faq_img:first-child {
    margin: 0 auto;
}
.s-goods {
    display:-webkit-box;
  	display:-ms-flexbox;
    display: flex;
    align-items: center;
}
.s-goods dt {
    font-weight: bold;
    font-size: 16px;
    margin-right: 15px;
    width: 65px;
}
.s-goods dd {
    width: calc(100% - 80px);
}
.goods_list {
    display:-webkit-box;
  	display:-ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -10px -10px 0 0;
}
.goods_list li {
    margin-right: 10px;
    padding: 2px 8px;
    margin: 10px 10px 0 0;
    color: #fff;
    font-size: 12px;
    background: #da291c;
    border-top: 0;
}
.goods_list li:last-child {
    margin-right: 0;
}
@media (min-width: 896px) {
    .cate_list li a:hover {
        opacity: 0.7;
    }
    .faq-a a:hover {
        text-decoration: none;
    }
}

@media only screen and (max-width: 896px) {
    .c-wrap.is-faq {
        margin-bottom: 50px;
    }
    .cate_list {
        margin-bottom: 35px;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .cate_list li {
        width: 47.765%;
        height: 40px;
        margin-top: 15px;
    }
    .cate_list li:nth-child(1),.cate_list li:nth-child(2) {
        margin-top: 0;
    }
    .cate_list li a {
        font-size: 14px;
        box-shadow: 0 2px 1px rgba(127,127,127,0.3);
        border-radius: 4px;
    }
    .faq_wrap {
        padding: 0 20px;
        box-sizing: border-box;
        margin-bottom: 40px;
    }
    .faq-ttl {
        font-size: 20px;
        margin-bottom: 25px;
    }
    .faq-ttl::before {
        width: 40px;
        margin-left: -20px;
    }
    .faq_list li {
        padding: 0 20px 0 35px;
    }
    .faq_list li.on {
        padding-bottom: 15px;
    }
    .faq-q a {
        padding: 15px 15px 15px 0;
        font-size: 14px;
    }
    .faq-q a::before {
        width: 15px;
        height: 15px;
        left: -23px;
        top: 20px;
    }
    .faq-q a::after {
        top: 22px;
    }
    .answer_box::before {
        width: 15px;
        height: 15px;
        left: -23px;
        top: 4px;
    }
    .faq-a {
        font-size: 13px;
    }
    .s-goods {
        display: block;
    }
    .s-goods dt {
        font-size: 13px;
        margin-right: 0;
        width: auto;
        margin-bottom: 8px;
    }
    .s-goods dd {
        width: 100%;
    }
    .goods_list li {
        padding: 2px 8px;
    }
    .faq_img {
        margin-top: 20px;
    }
    .faq_img img {
        width: 100%;
        height: auto;
    }
}

@media only screen and (max-width: 374px) {
    
}